package com.ruoyi.hwMeeting.service;

public interface HwMeetingService {

    /**
     * appId鉴权方法 获取token
     */
    String appauth();

    /**
     * 构成Authorization
     */
    String getAuthorization(String appId, String userId, String nonce);

    /**
     * 绑定给当前创会帐号的VMR ID。通过查询云会议室及个人会议ID接口获取。
     */
    String vmrID(String token);

    /**
     * 创建会议
     */
    String conferences(String subject);
}
